Google免费
Imagen 3
API 模型名称: imagen-3
Imagen 3 是 Google 的图像生成模型,通过 Api.Airforce 统一 API 提供服务。 它在免费层级提供,不收取任何按 token 计费的费用。 通过 OpenAI 兼容 API 使用一个密钥即可访问它,以及 Api.Airforce 上的 65+ 其他模型。
价格
规格参数
- 供应商
- 类型
- 图像生成模型
通过 API 使用 Imagen 3
OpenAI 兼容 —— 将任意 OpenAI SDK 指向 https://api.airforce/v1 并传入 imagen-3 作为模型。
cURL
curl https://api.airforce/v1/images/generations \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "imagen-3",
"prompt": "a red panda coding"
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
img = client.images.generate(model="imagen-3", prompt="a red panda coding")
print(img.data[0].url)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const img = await client.images.generate({ model: "imagen-3", prompt: "a red panda coding" });
console.log(img.data[0].url);实时性能
服务该模型的各供应商的真实吞吐量与延迟。
正在加载实时指标……
相关模型
Gemini 2.5 FlashGoogle · ¥2.71 / 1MGemini 2.5 ProGoogle · ¥4.74 / 1MGemini 3 FlashGoogle · ¥1.02 / 1MGemini 3 ProGoogle · ¥6.10 / 1MGemini 3.1 Flash LiteGoogle · ¥0.95 / 1MGemini 3.1 ProGoogle · ¥6.10 / 1MGemini 3.5 FlashGoogle · ¥8.13 / 1MGemma3 270mGoogle · 免费Imagen 4Google · 免费Nano Banana 2Google · ¥203.36 / 1MNano Banana ProGoogle · ¥271.14 / 1MClaude 3 7 Ch ExpAnthropic · 免费